{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "condition": {
    "current": 0,
    "list": [
      {
        "name": "test",
        "path": "pages/login/login/login"
      }
    ]
  },
	"pages": [
		{
			"path": "pages/home/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/test/websocket-test",
			"style": {
				"navigationBarTitleText": "WebSocket 测试",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/chat/index",
			"style": {
				"navigationBarTitleText": "聊天",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
    {
      "path": "pages/home/messageBoard/index",
      "style": {
        "navigationBarTitleText": "留言板",
        "navigationStyle": "custom"
      }
    },

    {
      "path": "pages/my/personalInfo",
      "style": {
        "navigationBarTitleText": "个人信息",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/admissions/index",
      "style": {
        "navigationBarTitleText": "在线咨询",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/teacherInfo/index",
      "style": {
        "navigationBarTitleText": "老师详情",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/consultation/index",
      "style": {
        "navigationBarTitleText": "在线咨询",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/transfer/index",
      "style": {
        "navigationBarTitleText": "人工转接",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/my/index",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/login/index",
      "style": {
        "navigationBarTitleText": "登录",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/userSetting/index",
      "style": {
        "navigationBarTitleText": "设置",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/history/index",
      "style": {
        "navigationBarTitleText": "历史记录",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "源小新",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#4a6cf7",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/consultation/index",
        "iconPath": "static/tabbar/icon_home.png",
        "selectedIconPath": "static/tabbar/icon_home_active.png",
        "text": "在线咨询"
      },
      {
        "pagePath": "pages/transfer/index",
        "iconPath": "static/tabbar/icon_message.png",
        "selectedIconPath": "static/tabbar/icon_message_active.png",
        "text": "人工转接"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/tabbar/icon_my.png",
        "selectedIconPath": "static/tabbar/icon_my_active.png",
        "text": "我的"
      }
    ]
  }
}
